% @inproceedings{alecci2021development,
%  title={Development of an IR System for Argument Search.},
%  author={Alecci, Marco and Baldo, Tommaso and Martinelli, Luca and Ziroldo, Elia},
%  booktitle={CLEF (Working Notes)},
%  pages={2302--2318},
%  year={2021}
% }

% intro
% Symptomatology 
@article{1,
    author =       "N. Al-Dewik et al.",
    title =        "Overview and Introduction to Autism Spectrum Disorder (ASD)",
    journal =      "Springer, Advances in Neurobiology, Personalized Food Intervention and Therapy for Autism Spectrum Disorder Management ",
    volume =       "24",
    year =         "2020",
    DOI =          "https://doi.org/10.1007/978-3-030-30402-7_1",
    keywords =     "ASD"
}

@article{2,
    author =       "World Health Organization",
    title =        "The International Statistical Classification of Disease and Related Health Problems, ICD 10th Rev.",
    year =         "2005",
    keywords =     "ICD"
}

@article{3,
    author =       "Keesha K. Jones",
    title =        "Social Engagement versus Isolation in the Well-being of Individuals with Autism Spectrum Disorder",
    journal =      "Journal of Childhood \& Developmental Disorders",
    volume = "5", 
    year = "2019",
    DOI = "10.36648/2472-1786.5.3.87",
    keywords =     "ASD"
}

@article{4,
    author =       "R. Bhandari et al.",
    title =        "Neuropsychopathology of Autism Spectrum Disorder: Complex Interplay of Genetic, Epigenetic, and Environmental Factors",
    journal =      "Springer, Advances in Neurobiology",
    volume = "24", 
    year =  "2020",
    DOI =          "https://doi.org/10.1007/978-3-030-30402-7_4",
    keywords =     "ASD"
}

@article{5,
    author =       "E. Shaltout et al.",
    title =        "Psychological Comorbidities in Autism Spectrum Disorder",
    journal =      "Springer, Advances in Neurobiology",
    volume = "24", 
    year =         "2020",
    DOI =          "https://doi.org/10.1007/978-3-030-30402-7_6",
    keywords =     "ASD"
}

@online{6,
    author    = "Italian Ministry of Health",
    title     = "Mental health, Autism",
    url       = "https://www.salute.gov.it/portale/saluteMentale/dettaglioContenutiSaluteMentale.jsp?lingua=italiano\&id=5613\&area=salute\%20mentale\menu=autismo",
    keywords  = "ASD"
}

@article{7,
    author =       "E. Courchesne et al.",
    title =        "Unusual brain growth patterns in early life in patients with autistic disorder: an MRI study.",
    journal =      "Neurology",
    volume = "24" ,
    year =         "2001",
    DOI =          "10.1212/wnl.57.2.245",
    keywords =     "ASD"
}

@article{8,
    author =       "E. Courchesne et al.",
    title =        "Brain development in autism: early overgrowth followed by premature arrest of growth",
    journal =      "Ment Retard Dev Disabil Res Rev.",
    year =         "2004",
    DOI =          "http://dx.doi.org/10.1002/mrdd.20020",
    keywords =     "ASD"
}

@article{9,
    author =       "P. Sgadò et al.",
    title =        "Transcriptome profiling in engrailed-2 mutant mice reveals common molecular pathways associated with autism spectrum disorders",
    journal =      "Molecular Autism ",
    year =         "2013",
    DOI =          "https://doi.org/10.1186/2040-2392-4-51",
    keywords =     "ASD"
}

@article{10,
    author =       "AA Chrobak et al.",
    title =        "Bergmann Glia, Long-Term Depression, and Autism Spectrum Disorder",
    journal =      "Mol Neuroniol",
    year =         "2016",
    DOI =          "https://doi.org/10.1007/s12035-016-9719-3",
    keywords =     "ASD"
}

@online{BioRender,
    author    = "Caterina Tobia",
    title     = "Image plotted with BioRender online tool",
    url       = "https://app.biorender.com/user/signin",
    keywords  = "biorender"
}

@article{ngsSeq,
    author =       "L. Yuan et al.",
    title =        "Next Generation Sequencing in Aquatic Models",
    journal =      "Next Generation Sequencing",
    year =         "2016",
    DOI =          "10.5772/61657",
    keywords =     "ASD"
}

@article{STAR_fig,
    author =       "F. Richter",
    title =        "A broad introduction to RNA-Seq",
    journal =      "WikiJournal of Science",
    year =         "2021",
    DOI =          "10.15347/wjs/2021.004",
    keywords =     "RNAseq"
}

@article{11,
    author =       "C.Culmseeetal.",
    title =        "Mitochondria, Microglia, and the Immune System — How Are They Linked in Affective Disorders?",
    journal =      "Front Psychiatry",
    year =         "2013",
    DOI =          "10.3389/fpsyt.2018.00739",
    keywords =     "IS ASD"
}

@article{12,
    author =       "M. L. Estes et al.",
    title =        "Alterations in Immune Cells and Mediators in the Brain: It’s Not Always Neuroinflammation!",
    journal =      "Brain Pathology",
    volume = "24, 623–630 Noninflammatory Roles of Immune Mediators in the Brain",
    year =         "2014",
    DOI =          "doi:10.1111/bpa.12198",
    keywords =     "Neuroinflammation"
}

@article{13,
    author =       "E. Guelletta et al.",
    title =        "Citochine e Chemochine",
    journal =      "Caleidoscopio Italiano Medical Systems SpA",
    volume = "217",
    year =         "2015",
    DOI =       "http://www.medicalsystems.it/wp-content/uploads/2015/10/217-Chemochine.pdf",
    keywords =     "IS"
}

@article{14,
    author =       "T. Takano",
    title =        "Role of Microglia in Autism: Recent Advances",
    journal =      "Dev Neurosci",
    year =         "2015",
    DOI =          "10.1159/000398791",
    keywords =     "IS ASD"
}

@article{15,
    author =       "M. L. Estes et al.",
    title =        "Immune mediators in the brain and peripheral tissues in autism spectrum disorder",
    journal =      "Nature Reviews, Neuroscience",
    volume = "16",
    year =         "2015",
    DOI =          "10.1038/nrn3978",
    keywords =     "IS ASD"
}

@article{16,
    author =       "C. A. Pardo",
    title =        "The Neurobiology of Autism",
    journal =      "Brain Pathology",
    volume = "17",
    year =         "2007",
    DOI =          "10.1111/j.1750-3639.2007.00102.x.",
    keywords =     "IS ASD"
}

@article{17,
    author =       "K. N. Bastaki et al.",
    title =        "Maternal Prenatal Exposures in Pregnancy and Autism Spectrum Disorder: An Insight into the Epigenetics of Drugs and Diet as Key Environmental Influences",
    journal =      "Springer, Advances in Neurobiology",
    volume = "24",
    year =         "2020",
    DOI =          "https://doi.org/10.1007/978-3-030-30402-7_5",
    keywords =     "IS ASD"
}

@article{18,
    author =       "V. Mandic-Maravic et al.",
    title =        "Autism Spectrum Disorders and Perinatal Complications — Is Oxidative Stress the Connection?",
    journal =      "Front Psychiatry",
    volume = "10",
    year =         "2019",
    DOI =          "https://doi.org/10.3389/FPSYT.2019.00675",
    keywords =     "ROS ASD"
}

@article{19,
    author =       "A. Popa-Wagner et al.",
    title =        "ROS and Brain Diseases: The Good, the Bad, and the Ugly",
    journal =      "Oxid Med Cell Longev.",
    year =         "2013",
    DOI =          "10.1155/2013/963520",
    keywords =     "ROS"
}
 
@article{20,
    author =       "J I. Rodriguez et al.",
    title =        "Evidence of microglial activation in autism and its possible role in brain underconnectivity",
    journal =      "Neuron Glia Biology",
    year =         "2011",
    DOI =          "10.1017/S1740925X12000142",
    keywords =     "IS ASD"
}

@article{21,
    author =       "V. Chiurchiù et al.",
    title =        "Chronic inflammatory disorders and their redox control: from molecular mechanisms to therapeutic opportunities.",
    journal =      "Antioxid Redox Signal",
    year =         "2011",
    DOI =          "https://doi.org/10.1089/ars.2010.3547",
    keywords =     "IS"
}

@article{22,
    author =       "B. Halliwell",
    title =        "Reactive Species and Antioxidants. Redox Biology Is a Fundamental Theme of Aerobic Life",
    journal =      "Plant Physiol.",
    year =         "2006",
    DOI =          "10.1104/pp.106.077073",
    keywords =     "ROS"
}

@online{23,
    author    = "dott. Emilio Alessio Loiacono",
    title     = "Danni da radicali liberi dell’ossigeno (ROS): significato, cause, prevenzione",
    url       = "https://medicinaonline.co/2019/03/17/danni-da-radicali-liberi-dellossigeno-ros-significato-cause-prevenzione/",
    keywords  = "ROS"
}
 
@article{24,
    author =       "T.P. Devasagayam",
    title =        "Free radicals and antioxidants in human health: current status and future prospects.",
    journal = "J. Assoc. Physicians India.",
    year =         "2004",
    PMID =          "15909857",
    keywords =     "ROS"
}

@article{25,
    author =       "R.Fischeretal.",
    title =        "Interrelation of oxidative stress and inflammation in neurodegenerative disease: role of TNF.",
    journal =      "Oxid Med Cell Longev",
    year =         "2015",
    DOI =          "https://doi.org/10.1155/2015/610813",
    keywords =  "ROS IS ASD"
}

@article{27,
    author =       "T. Manivasagam et al.",
    title =        "Role of Oxidative Stress and Antioxidants in Autism",
    journal =      "Springery",
    volume = "24",
    year =         "2020",
    DOI =          "https://doi.org/10.1007/978-3-030-30402-7_7",
    keywords =     "ROS ASD"
}

@article{28,
    author =       "Nadeem et al.",
    title =        "Dysregulated enzymatic antioxidant network in peripheral neutrophils and monocytes in children with autism",
    journal =      "Progress in Neuro-psycho- pharmacology \& Biological Psychiatry",
    year =         "2018",
    DOI =          "10.1016/j.pnpbp.2018.08.020",
    keywords =     "IS ASD"
}

@online{29,
    author    = "David S. Goodsell e Mauro Tonellato",
    title     = "Glutatione Transferasi",
    url       = "https://www.pianetachimica.it/mol_mese/mol_mese_2017/08_Glutatione_Transferasi/Glutatione_Transferasi.htm",
    keywords  = "pianetachimica"
}

@article{30,
    author =       "L. de la Torre-Ubieta",
    title =        "Advancing the understanding of autism disease mechanisms through genetics",
    journal =      "Nat. Med.",
     volume = "22",
    year =         "2016",
    DOI =          "10.1038/nm.4071",
    keywords =     "ASD genetics"
}

@article{31,
    author =  "JL Silvermet et al.",
    title =        "Behavioural phenotyping assays for mouse models of autism",
    journal =      "Nat. Reviews Neurosci",
    year =         "2010",
    DOI =          "10.1038/nrn2851",
    keywords =     "ASD mouse models"
}

@article{32,
    author =  "T. M. Kazdoba",
    title =        "Translational Mouse Models of Autism: Advancing Toward Pharmacological Therapeutics",
    journal =      "Curr Top Behav Neurosci",
    year =         "2016",
    volume = "28",
    DOI =          "10.1007/7854_2015_5003",
    keywords =     "ASD mouse models"
}

@online{33,
    author    = "SFARI",
    title     = "CNTNAP2",
    url       = "https://gene.sfari.org/database/animal-models/genetic-animal-models/CNTNAP2/Mus\%20musculus",
    keywords  = "CNTNAP2"
}
  

@article{34,
    author =  "M. Poot",
    title =        "Connecting the CNTNAP2 Networks with Neurodevelopmental Disorders",
    journal =      "Syndromol",
    year =         "2015",
    DOI =          "10.1159/000371594",
    keywords =     "ASD mouse models"
}

@article{35,
    author =  "O. Varea et al.",
    title =        "Synaptic abnormalities and cytoplasmic glutamate receptor aggregates in
contactin associated protein-like 2 / Caspr2 knockout neurons",
    journal =      "PNAS",
    year =         "2015",
    volume = "112",
    DOI =          "https://www.pnas.org/content/112/19/6176",
    keywords =     "ASD mouse models"
}

@article{36,
    author =  "E Lauber et al.",
    title =        "Dysregulation of Parvalbumin Expression in the Cntnap2−/− Mouse Model of Autism Spectrum Disorder",
    journal =      "Front Mol Neurosci",
    year =         "2018",
    DOI =          "10.3389/fnmol.2018.00262",
    keywords =     "ASD mouse models"
}

.	Jin, Y., Sun, L. H., Yang, W., Cui, R. J., & Xu, S. B. (2019). The Role of BDNF in the Neuroimmune Axis Regulation of Mood Disorders. Frontiers in Neurology, 10. doi:10.3389/fneur.2019.00515 

@article{50,
    author =  "Jin, Y. et al.",
    title =        "The Role of BDNF in the Neuroimmune Axis Regulation of Mood Disorders.",
    journal =      "Front in Neurology",
    year =         "2019",
    DOI =          "10.3389/fneur.2019.00515",
    keywords =     "BDNF Neuroimmune Axis"
}
@article{PV_HP,
    author =  "E Lauber et al.",
    title =        "The Parvalbumin Hypothesis of Autism Spectrum Disorder",
    journal =      "Front Cell Neurosci",
    year =         "2020",
    DOI =          "10.3389/fncel.2020.577525.",
    keywords =     "ASD Parvalbumin Hypothesis"
}

@article{2CNTNAP_CDFE_risperidone,
    author =  "D. H. Geschwind et al.",
    title =        "Absence of CNTNAP2 Leads to Epilepsy, Neuronal Migration Abnormalities, and Core Autism-Related Deﬁcits",
    journal =   "Cell",
    year =         "2011",
    DOI =          "10.1016/j.cell.2011.08.040",
    keywords =     "ASD CNTNAP CDFE risperidone"
}

@article{3Neuroinﬂammation_ASD_H3_dementia,
    author =  "N. Eissa et al.",
    title =        "Role of Neuroinﬂammation in Autism Spectrum Disorder and the Emergence of Brain Histaminergic System. Lessons Also for BPSD?",
    journal =   "Front in Pharma",
    year =         "2020",
    DOI =          "10.3389/fphar.2020.00886",
    keywords =     "ASD Neuroinﬂammation H3 dementia"
}

@article{ROS_mito_diet,
    author =  "B. L. Tan and M. E. Norhaizan ",
    title =        "Effect of High-Fat Diets on Oxidative Stress, Cellular Inflammatory Response and Cognitive Function",
    journal =   "nutrients",
    year =         "2019",
    DOI =          "https://doi.org/10.3390/nu11112579",
    keywords =     "ASD Neuroinﬂammation ROS mitochondria"
}

@online{4Executive_functions_wiki,
    author    = "Wikipedia",
    title     = "Executive functions",
    url       = "https://en.wikipedia.org/wiki/Executive_functions",
    keywords  = "One line thinking to handle novel situation"
}

@article{5Neuroinﬂammation_ASD_MSC,
    author =  "Rebecca S. Y. Wong",
    title =        "Neuroinflammation in autism spectrum disorders: potential target for mesenchymal stem cell-based therapy",
    journal =   "Egypt J Neurol Psychiatry Neurosurg",
    year =         "2022",
    DOI =          "https://doi.org/10.1186/s41983-022-00525-2",
    keywords =     "Neuroinﬂammation ASD MSC"
}

@article{6repair_cerebellum,
    author =  "B. N. Jaeger & S. Jessberger",
    title =        "unexpected help to repair the cerebellum",
    journal =   "nature neuroscience",
    year =         "2017",
    DOI =          "10.1038/nn.4640",
    keywords =     "repair cerebellum"
}

@article{7cerebellum_exfunction,
    author =  "D. Chidekel et all.",
    title =        "From Movement to Thought: Executive Function, Embodied Cognition, and the Cerebellum",
    journal =   "Cerebellum",
    year =         "2012",
    DOI =          "10.1007/s12311-011-0321-y",
    keywords =     "Executive functions, cerebellum"
}

@article{8Cerebro-cerebellarCircuitsASD,
    author =  "C. J. Stoodley et all.",
    title =        "Cerebro-cerebellar circuits in autism spectrum disorder",
    journal =   "front neurosci",
    year =         "2015",
    DOI =          "10.3389/fnins.2015.00408",
    keywords =     "Executive functions, cerebellum"
}

@article{9cerebellum_Inﬂammation_Ataxia,
    author =  "M. S. A. Parvez and G. Ohtsuki",
    title =        "Acute Cerebellar Inﬂammation and Related Ataxia: Mechanisms and Pathophysiology",
    journal =   "Brain Sci",
    year =         "2022",
    DOI =          "https://doi.org/10.3390/ brainsci12030367",
    keywords =     "cerebellum, Inﬂammation, Ataxia"
}
@article{10cerebellum_ASD,
    author =  "L. Mapelli et all.",
    title =        "The Cerebellar Involvement in Autism Spectrum Disorders: From the Social Brain to Mouse Models",
    journal =   "Mol Sci",
    year =         "2022",
    DOI =          "https://doi.org/ 10.3390/ijms23073894",
    keywords =     "cerebellum, ASD"
}

@article{agingTh17Treg,
    author =  "V. Schmitt et all.",
    title =        "The Th17/Treg balance is disturbed during aging",
    journal =   "Exp Gerontol",
    year =         "2013",
    DOI =          "10.1016/j.exger.2013.09.003.",
    keywords =     "aging, Th17, Treg"
}

@online{Cerebellum_youtube,
    author    = " Ninja Nerd",
    title     = "Neurology Cerebellum Anatomy and Function",
    url       = "https://www.youtube.com/watch?v=NVsrexn3pT8",
    keywords  = "Neurology Cerebellum Anatomy & Function"
}

@article{16cerebellum_Homologous,
    author =  "T. J. Pisano et all.",
    title =        "Homologous organization of cerebellar pathways to sensory, motor, and associative forebrain",
    journal =   "Cell Reports",
    year =         "2021",
    DOI =          "https://doi.org/10.1016/j.celrep.2021.109721",
    keywords =     "cerebellum, ASD"
}

@article{17cerebellum_Granule_development,
    author =  "R. Hawkes et all.",
    title =        "Origins, Development, and Compartmentation of the Granule Cells of the Cerebellum.",
    journal =   "Cell Reports",
    year =         "2021",
    DOI =          "10.3389/fncir.2020.611841",
    keywords =     "cerebellum, granule cell development"
}

@article{18PV_pkj_DCN,
    author =  "U. G. Cornehls et all.",
    title =        "Dependence of Parvalbumin Expression on Purkinje Cell Input in the Deep Cerebellar Nuclei",
    journal =   "JOURNAL OF COMP NEURO",
    year =         "1998",
    DOI =          "10.1002/(sici)1096-9861(19980323)392:4<499::aid-cne7>3.0.co;2-w.",
    keywords =     "cerebellum, Parvalbumin Purkinje DCN"
}

@article{19_mt_dsRNA,
    author =  "N. J. Proudfoot et all.",
    title =        "Mitochondrial double-stranded RNA triggers antiviral signalling in humans. ",
    journal =   "Nature",
    year =         "2018",
    DOI =          "10.1038/s41586-018-0363-0",
    keywords =     "cerebellum, Parvalbumin Purkinje DCN"
}

@article{20_RNA_ASD,
    author =  "Y. Joo and D. R. Benavides",
    title =        "Local Protein Translation and RNA Processing of Synaptic Proteins in Autism Spectrum Disorder",
    journal =   "Int J Mol Sci.",
    year =         "2021",
    DOI =          "10.3390/ijms22062811",
    keywords =     "ASD, RNA and connectivity"
}
@online{GEO2R,
    author    = "NCBI",
    title     = "GEO2R",
    url       = "https://www.ncbi.nlm.nih.gov/geo/geo2r/?acc=GSE62594",
    keywords  = "GEO2R"
}

@article{limma,
    author =  "ME Ritchie et al.",
    title =        "limma powers differential expression analyses for RNA-sequencing and microarray studies",
    journal =      "Nucleic Acids Research",
    year =         "2015",
    DOI =          "10.1093/nar/gkv007.",
    keywords =     "limma"
}

@article{41,
    author =  "Chun-xue Liu et al.",
    title =        "CRISPR/Cas9-induced shank3b mutant zebrafish display autism-like behaviors",
    journal =      "Mol Autism",
    year =         "2018",
    volume = "9",
    DOI =  "10.1186/s13229-018-0204-x",
    keywords =     "ASD mouse models"
}
 
@online{42,
    author =  "Joseph Chao-Chung Kuo",
    title =        "Bioinformatics for microarray analysis",
    url = "https://costalab.ukaachen.de/open_data/INTRICARE_workshop2019/handout.html"
}

@article{43,
    author =  "W.Duanetal.",
    title =        "Integrated Transcriptome Analyses Revealed Key Target Genes in Mouse Models of Autism",
    journal =      "Autism Research",
    year =         "2020",
    DOI =          "10.1002/aur.2240",
    keywords =     "ASD Target Genes"
}

@article{44,
    author =  "Yi He et al.",
    title =        "An integrated transcriptomic analysis of autism spectrum disorder",
    journal =      "Nature Scientific Reports",
    year =         "2019",
    DOI =          "https://doi.org/10.1038/s41598-019-48160-x",
    keywords =     "ASD Target Genes"
}

@article{45,
    author =  "Aaron M Newman et al.",
    title =        "Robust enumeration of cell subsets from tissue expression profiles",
    journal =      "Nat. Methods",
    year =         "2015",
    DOI =          "10.1038/nmeth.3337",
    keywords =     "CIBERSORT"
} 

@article{46,
    author =  "D. Aran et al.",
    title =        "xCell: digitally portraying the tissue cellular heterogeneity landscape.",
    journal =      "Nat. Reviews Neurosci",
    year =         "2017",
    DOI =          "https://doi.org/10.1186/s13059-017-1349-1",
    keywords =     "xCell"
}
 
@article{47,
    author =  "M. Filosi et al.",
    title =        "Transcriptome signatures from discordant sibling pairs reveal changes in peripheral blood immune cell composition in Autism Spectrum Disorder",
    journal =      "Nature, Translational Psychiatry",
    year =         "2020",
    DOI =          "https://doi.org/10.1038/s41398-020-0778-x",
    keywords =     "ASD immune cell transcriptome"
}
 
@article{48,
    author =  "L.M.Wakimetal.",
    title =        "The molecular signature of tissue resident memory CD8 T cells isolated from the brain",
    journal =      "J Immunol",
    year =         "2012",
    DOI =          "10.4049/jimmunol.1201305.",
    keywords =     "ASD mouse models"
}

@article{49,
    author =  "Raphael et al.",
    title =        "T cell subsets and their signature cytokines in autoimmune and inflammatory diseases",
    journal =      "Cytokine",
    year =         "2015",
    DOI =          "10.1016/j.cyto.2014.09.011.",
    keywords =     "T cell"
}

@article{Tfap,
    author =  "N. Zainolabidin et al.",
    title =        "Distinct Activities of Tfap2A and Tfap2B in the Specification of GABAergic Interneurons in the Developing Cerebellum",
    journal =      "Frontiers in Molecular Neuroscience",
    year =         "2017",
    DOI =          "10.3389/fnmol.2017.00281",
    keywords =     "Tfap2A,B"
}

@article{Klf4,
    author =  "Song Qin and Chun-Li Zhang",
    title =        "Role of Krüppel-Like Factor 4 in Neurogenesis and Radial Neuronal Migration in the Developing Cerebral Cortex",
    journal =      "Mol Cell Biol.",
    year =         "2012",
    DOI =          "10.1128/MCB.00838-12",
    keywords =     "Klf4"
}

@article{Klf4Pax6,
    author =  "P Zhang et al.",
    title =        "Kruppel-Like Factor 4 Regulates Granule Cell Pax6 Expression and Cell Proliferation in Early Cerebellar Development",
    journal =      "Mol Cell Biol.",
    year =         "2015",
    DOI =          "10.1371/journal.pone.0134390",
    keywords =     "Klf4"
}

@article{Klf4_cancer,
    author =  "P M Evans, C Liu",
    title =        "Roles of Krüpel-like factor 4 in normal homeostasis, cancer and stem cells",
    journal =      "Acta Biochim Biophys Sin",
    year =         "2015",
    DOI =        "10.1111/j.1745-7270.2008.00439.x",
    keywords =     "Klf4"
}

@article{Klf4_cancer,
    author =  "P M Evans, C Liu",
    title =        "Roles of Krüpel-like factor 4 in normal homeostasis, cancer and stem cells",
    journal =      "Acta Biochim Biophys Sin",
    year =         "2018",
    DOI =        "10.1111/j.1745-7270.2008.00439.x",
    keywords =     "Klf4"
}

@article{KLF4_M2,
    author =  "N. Kapoor et al.",
    title =        "Transcription Factors STAT6 and KLF4 Implement Macrophage Polarization via the Dual Catalytic Powers of MCPIP",
    journal =      "J Immunol",
    year =         "2015",
    DOI =        "https://doi.org/10.4049/jimmunol.1402797",
    keywords =     "KLF4, M2 polarization"
}

@article{M2_mTOR,
    author =  "H. O. Kalkman, and D. Feuerbach",
    title =        "Microglia M2A Polarization as Potential Link between Food Allergy and Autism Spectrum Disorders",
    journal =      "Pharmaceuticals",
    year =         "2017",
    DOI =        "10.3390/ph10040095",
    keywords =     " M2 polarization, mTOR"
}

@article{Mtor_immune,
    author =  "A. W. Thomson et al.",
    title =        "Immunoregulatory Functions of mTOR Inhibition",
    journal =      "Nat Rev Immunol.",
    year =         "2009",
    DOI =        "10.1038/nri2546",
    keywords =     "mTOR, immunity"
}

@article{Mtor_Ribosome_ASD,
    author =  "Lev Porokhovnik",
    title =        "Individual Copy Number of Ribosomal Genes as a Factor of Mental Retardation and Autism Risk and Severity",
    journal =      "Cells",
    year =         "2019",
    DOI =        "https://doi.org/10.3390/cells8101151",
    keywords =     "mTOR, Ribosom, ASD"
}

@article{Pax2GABA,
    author =  "Na Lv et al.",
    title =        "The Role of PAX2 in Neurodevelopment and Disease",
    journal =      "Neuropsychiatric Disease and Treatment",
    year =         "2021",
    DOI =        "https://doi.org/10.2147/NDT.S332747",
    keywords =     "Pax2"
}
 % (Golgi II, basket and stellate cells)
 
 @article{KLF4structure,
    author =  "Brandt T et al.",
    title =        "Molecular Basis for Modulation of the p53 Target Selectivity by KLF4",
    journal =      "PLoS ONE",
    year =         "2012",
    DOI =        "https://doi.org/10.1371/journal.pone.0048252",
    keywords =     "KLF4structure"
}

 @article{scRNA-seq_Kozareva,
    author =  "Kozareva et al.",
    title =        "A transcriptomic atlas of the mouse cerebellum reveals regional specializations and novel cell types",
    journal =      "bioRxiv",
    year =         "2020",
    DOI =        "https://doi.org/10.1101/2020.03.04.976407",
    keywords =     "scRNAseq_Kozareva"
}

 @article{ttyh3_art,
    author =  "M. S. Saha* et al.",
    title =        "The tweety Gene Family: From Embryo to Disease",
    journal =      "Front. Mol. Neurosci",
    year =         "2021",
    DOI =        "https://doi.org/10.3389/fnmol.2021.672511",
    keywords =     "ttyh3, immuno, autism"
}

 @article{Tryptophan_Inflammaging_art,
    author =  "F. J. H. Sorgdrager et al.",
    title =        "Tryptophan Metabolism in Inflammaging: From Biomarker to Therapeutic Target",
    journal =      "Front. in Immunology",
    year =         "2019",
    DOI =        "doi: 10.3389/fimmu.2019.02565",
    keywords =     "Tryptophan, Inflammaging, mTOR"
}

 @article{Tryptophan_Inflammaging_art,
    author =  "M. Oldehinkel et al.",
    title =        "Altered Connectivity Between Cerebellum, Visual, and Sensory-Motor Networks in Autism Spectrum Disorder: Results from the EU-AIMS Longitudinal European Autism Project",
    journal =      "Biological Psychiatry: Cognitive Neuroscience and Neuroimaging",
    year =         "2018",
    DOI =        "https://doi.org/10.1016/j.bpsc.2018.11.010",
    keywords =     "Altered Connectivity Cerebellum in Autism Spectrum Disorder"
}

 
% Cerebellum
@article{cb_1,
    author =       "T. D. Rogers et al.",
    title =        "Is autism a disease of the cerebellum? An integration of clinical and pre-clinical research",
    journal =      "Front. Syst. Neurosci",
    year =         "2013",
    DOI =          "10.3389/fnsys.2013.00015",
    keywords =     "ASD"
}

@article{cb_2,
    author =       "Schmahmann J. D., Caplan D.",
    title =        "Cognition, emotion and the cerebellum",
    journal =      "Brain",
    volume = "129, pt. 2",
    year =         "2006",
    DOI =          "10.1093/brain/awh729",
    keywords =     "cerebellum, cognition"
}

@article{cb_3,
    author =       "Fatemi S. H., et al.",
    title =        "Consensus paper: pathological role of the cerebellum in autism.",
    journal =      "Cerebellum",
    volume = "11",
    year =         "2012",
    DOI =          "10.1007/s12311-012-0355-9",
    keywords =     "cerebellum, ASD"
} % Sez6l2 (-) gene Rare Mutations (Structural Variations) / animal models

@article{cb_4,
    author =       "Vargas, D. L. et al.",
    title =        "Neuroglial activation and neuroinflammation in the brain of patients with autism.",
    journal =      "Annals of Neurology",
    volume = "57",
    year =         "2004",
    DOI =          "10.1002/ana.20315",
    keywords =     "ASD, neuroinflammation"
}

@article{cb_5,
    author =       "D Goldowitz, K Hamre",
    title =        "The cells and molecules that make a cerebellum",
    journal =      "Trends Neurosci",
    year =         "1998",
    DOI =          "10.1016/s0166-2236(98)01313-7",
    keywords =     "cerebellum, cells and molecules"
}

@article{cb_6,
    author =       "G. Anastasi et al.",
    title =        "Trattato di anatomia umana vol III",
    journal =      "Edi.Ermes",
    year =         "2012",
    DOI =          "ISBN 978-88-7051-287-8.",
    keywords =     "cerebellum, cells and molecules"
}

@article{cb_7,
    author =       "G. Anastasi et al.",
    title =        "Origins, Development, and Compartmentation of the Granule Cells of the Cerebellum",
    journal =      "Front. Neural Circuits",
    year =         "2021",
    DOI =          "https://doi.org/10.3389/fncir.2020.611841",
    keywords =     "cerebellum, cells and molecules"
}

@article{Neuroinflammation_rev,
    author =       "T. Shabab et al.",
    title =        "Neuroinflammation Pathways: a General Review",
    journal =      "The International journal of neuroscience",
    year =         "2016",
    DOI =          "10.1080/00207454.2016.1212854",
    keywords =     "Neuroinflammation"
}

@article{Pax_intro,
    author =       "N. Chi, J. A Epstein",
    title =        "Getting your Pax straight: Pax proteins in development and disease",
    journal =      "Trends in Genetics",
    year =         "2002",
    DOI =          "10.1016/s0168-9525(01)02594-x",
    keywords =     "Pax"
}

@article{Gaba_asd,
    author =       "H. Zhao",
    title =        "GABAergic System Dysfunction in Autism Spectrum Disorders",
    journal =      "Front Cell Dev Biol.",
    year =         "2021",
    DOI =          "10.3389/fcell.2021.781327",
    keywords =     "GABA ASD"
}

@article{Creb1_asd,
    author =       "M. Tanaka et all.",
    title =        "Brain hyperserotonemia causes autism-relevant social deficits in mice",
    journal =      "Molecular Autism",
    year =         "2018",
    DOI =          "https://doi.org/10.1186/s13229-018-0243-3",
    keywords =     "Creb1 ASD"
}
@article{critical_periods2,
    author =       "B. Larsen et all.",
    title =        "Adolescence as a neurobiological critical period for the development of higher-order cognition",
    journal =      "Neurosci Biobehav Rev.",
    year =         "2018",
    DOI =          "10.1016/j.neubiorev.2018.09.005",
    keywords =     "critical periods ASD"
}
@article{critical_periods,
    author =       "C. Nickerson et all.",
    title =        "Critical Period In Brain Development and Childhood Learning.",
    journal =      "Simply Psychology",
    year =         "2021",
    DOI =          "www.simplypsychology.org/critical-period.html",
    keywords =     "critical periods ASD"
}

@online{IRCES,
    author    = "ISTITUTO DI RICERCHE FARMACOLOGICHE MARIO NEGRI - IRCES",
    title     = "Malattie neurodegenerative: cosa sono, sintomi, cure e prevenzione",
    url       = "https://www.marionegri.it/magazine/malattia-neurodegenerativa",
    keywords  = "neurodegeneration"
}

@article{connectivity1,
    author =       "M. Fernandez et all.",
    title =        "Thew cerebellum and autism, more than motor control.",
    journal =      "Behavioral neuroscience",
    year =         "2019",
    DOI =          "10.1177/0004867420952540",
    keywords =     "cb ASD"
}

@article{connectivity2,
    author =       "S. Tsutsumi et all.",
    title =        "Purkinje cell activity determines the timing of sensory-evoked motor initiation.",
    journal =      "Cell Rep",
    year =         "2020",
    DOI =          "https://doi.org/10.1016/j.celrep.2020.108537",
    keywords =     "Purkinje cb ASD somatosensory"
}

@article{connectivity3,
    author =       "M. Fernandez et all.",
    title =        "Altered Cerebellar Response to Somatosensory Stimuli in the Cntnap2 Mouse Model of Autism",
    journal =      "eNeuro",
    year =         "2021",
    DOI =          "https://doi.org/10.1523/ENEURO.0333-21.2021",
    keywords =     "cb ASD somatosensory"
}

@article{connectivity4,
    author =       "A.D. Kloth et all.",
    title =        "Cerebellar associative sensory learning defects in five mouse autism models.",
    journal =      "eLife",
    year =         "2015",
    DOI =          "10.7554/eLife.06085",
    keywords =     "cb ASD somatosensory"
}

@article{NAC_asd,
    author =       "T. M. Lee et all.",
    title =        "Effectiveness of N-acetylcysteine in autism spectrum disorders: A meta-analysis of randomized controlled trials",
    journal =      "Aust N Z J Psychiatry",
    year =         "2021",
    DOI =          "10.1177/0004867420952540",
    keywords =     "Creb1 ASD"
}

@article{NAC_Pangra,
    author =       "L. Pangrazzi et all.",
    title =        "Natural antioxidants: a novel therapeutic approach to autism spectrum disorders?",
    journal =      "Antioxidants",
    year =         "2020",
    DOI =          "https://doi.org/10.3390/antiox9121186",
    keywords =     "NAC ASD"
}

@article{NAC_Tardiolo,
    author =       "G. Tardiolo et all.",
    title =        "Overview on the effects N-acetylcysteine in neurodegenerative diseases.",
    journal =      "Molecules",
    year =         "2018",
    DOI =          "10.3390/molecules23123305.",
    keywords =     "NAC asd"
}

@article{Peñagarikano,
    author =       "O. Peñagarikano et all.",
    title =        "Absence of CNTNAP2 leads to epilepsy, neuronal migration abnormalities, and core autism-related deficits.",
    journal =      "Cell",
    year =         "2011",
    DOI =          "10.1016/j.cell.2011.08.040.",
    keywords =     "CNTNAP2 asd"
}

@article{Crawley_behaivour,
    author =       "J.N. Crawley et all.",
    title =        "Behavioral phenotyping of transgenic and knockout mice: experimental design and evaluation of general health, sensory functions, motor abilities, and specific behavioral tests.",
    journal =      "Brain Res.",
    year =         "1999",
    DOI =          "10.3390/molecules23123305.",
    keywords =     "behaivour asd"
}

@article{Silverman_behaivour,
    author =       "J. L. Silverman et all.",
    title =        "Behavioural phenotyping assays for mouse models of autism.",
    journal =      "Nat Rev Neurosci.",
    year =         "2010",
    DOI =          "https://doi.org/10.1038/nrn2851",
    keywords =     "behaivour asd"
}

@article{socialBrain,
    author =       "S. J. Blakemore  et all.",
    title =        "The social brain in adolescence",
    journal =      "Nat Rev Neurosci",
    year =         "2008",
    DOI =          "https://doi.org/10.1038/nrn2353",
    keywords =     "social brain asd"
}

@article{Maternal_IL6,
    author =       "F. Mirabella  et all.",
    title =        "Transient Maternal IL-6 boosts glutamatergic synapses and disrupts hippocampal connectivity in the offspring.",
    journal =      "bioRxiv",
    year =         "2020",
    DOI =          "https://doi.org/10.1101/2020.11.02.364356",
    keywords =     "il6 asd"
}

@article{synaptopathy,
    author =       "H. Won  et all.",
    title =        "Autism spectrum disorder causes, mechanisms, and treatments: focus on neuronal synapses.",
    journal =      "Frontiers in Molecular Neuroscience",
    year =         "2013",
    DOI =          "doi:10.3389/fnmol.2013.00019",
    keywords =     "synaptopathy asd"
}
@article{synaptopathy2,
    author =       "H. Wei  et all.",
    title =        "Brain IL-6 elevation causes neuronal circuitry imbalances and mediates autism-like behaviors.",
    journal =      "Biochimica et Biophysica Acta (BBA)",
    year =         "2012",
    DOI =          "doi:10.1016/j.bbadis.2012.01.011 ",
    keywords =     "synaptopathy asd"
}

@article{GABA_developmentalperiods,
    author =       "B. Chattopadhyaya",
    title =        "Molecular Mechanisms Underlying Activity-Dependent GABAergic Synapse Development and Plasticity and Its Implications for Neurodevelopmental Disorders",
    journal =      "Neural Plast",
    year =         "2011",
    DOI =          "10.1155/2011/734231",
    keywords =     "GABAergic critical periods"
}
% new links
@online{TF,
    author    = "Roberto Di Lauro, Mariastella Zannini",
    title     = "Transcription factors",
    url       = "https://www.treccani.it/enciclopedia/fattori-di-trascrizione_\%28Enciclopedia-della-Scienza-e-della-Tecnica\%29/",
    keywords  = "TF"
}

@online{CNTNAP2_1,
    author    = "HUMAN PROTEIN ATLAS",
    title     = "CNTNAP2 expression summary",
    url       = "https://www.proteinatlas.org/ENSG00000174469-CNTNAP2",
    keywords  = "CNTNAP2"
}

@online{CNTNAP2_2,
    author    = "HUMAN PROTEIN ATLAS",
    title     = "CNTNAP2 brain expression",
    url       = "https://www.proteinatlas.org/ENSG00000174469-CNTNAP2/single+cell+type/brain",
    keywords  = "CNTNAP2"
}

@online{CNTNAP2_3,
    author    = "HUMAN PROTEIN ATLAS",
    title     = "CNTNAP2 blood expression",
    url       = "https://www.proteinatlas.org/ENSG00000174469-CNTNAP2/immune+cell",
    keywords  = "CNTNAP2"
}

@online{NGS,
    author    = "Microbiologia Italia, I. S. Polanco",
    title     = "Next Generation Sequencing",
    url       = "https://www.microbiologiaitalia.it/test-microbiologici/sequenziamento-di-seconda-generazione-o-next-generation-sequencing/",
    keywords  = "NGS"
}

@online{GRCm39,
    author    = "Gencode Mouse",
    title     = "GRCm39 primary assembly",
    url       = "ftp://ftp.ebi.ac.uk/pub/databases/gencode/Gencode\_mouse/latest\_release/GRCm39.primary\_assembly.genome.fa.gz",
    keywords  = "GRCm39, Gencode mouse"
}

@online{STING,
    author    = " it is one of ELIXIR's Core Data Resources",
    title     = "STRING PPI network",
    url       = "https://string-db.org/cgi/input?sessionId=bsjCm8w473S1&input_page_show_search=on",
    keywords  = "STRING"
}

@online{genecards,
    author    = " Doron Lancet et al.",
    title     = "genecards: The Human Gene Database",
    url       = "https://www.genecards.org",
    keywords  = "genecards"
}

@online{gtex,
    author    = "GTEx Consortium Members",
    title     = "Correlations between genotype and tissue-specific gene expression levels",
    url       = "https://www.gtexportal.org/home/",
    keywords  = "STRING"
}

@online{proteinatlas,
    author    = "contact@proteinatlas.org",
    title     = "THE HUMAN PROTEIN ATLAS",
    url       = "https://www.proteinatlas.org",
    keywords  = "STRING"
}


@online{CoSBi,
    author    = "CoSBi uniTN",
    title     = "The Microsoft Research - University of Trento Centre for Computational and Systems Biology",
    url       = "https://www.cosbi.eu",
    keywords  = "cosbi"
}

@online{ASDmalacards,
    author    = "malacards",
    title     = "autism spectrum disorder",
    url       = "https://www.malacards.org/card/autism_spectrum_disorder",
    keywords  = "ASD"
}

@online{GSEA,
    author    = "msigdb",
    title     = "Gene Set Enrichment Analysis (GSEA) User Guide",
    url       = "https://www.gsea-msigdb.org/gsea/doc/GSEAUserGuideFrame.html",
    keywords  = "GSEA"
}

@online{MuSiC,
    author    = "Xuran Wang",
    title     = "MuSiC: Multi-subject Single-cell Deconvolution",
    url       = "https://xuranw.github.io/MuSiC/articles/MuSiC.html",
    keywords  = "MuSiC"
}
@online{pathview,
    author    = "Luo W. et al.",
    title     = "pathview pathway-based data integration and visualization",
    url       = "https://pathview.uncc.edu",
    keywords  = "pathview"
}
@online{WGCNA,
    author    = "Peter Langfelder and Steve Horvath",
    title     = "WGCNA",
    url       = "https://horvath.genetics.ucla.edu/html/CoexpressionNetwork/Rpackages/WGCNA/Tutorials/index.html",
    keywords  = "WGCNA"
}

@online{LaTex,
    author    = "J. Cassidy",
    title     = "How to Write a Thesis in LaTeX",
    url       = "https://www.overleaf.com/learn/latex/How_to_Write_a_Thesis_in_LaTeX_(Part_1)\%3A_Basic_Structure"
}

@online{motifScores,
    author    = "R. Stojnić",
    title     = "Overview of the PWMEnrich package",
    url       = "https://bioconductor.org/packages/devel/bioc/vignettes/PWMEnrich/inst/doc/PWMEnrich.pdf"
}

@online{GSE105045,
    author    = "Raman et al.",
    title     = "Mecp2 dataset",
    url       = "https://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE105045"
}

@online{GSE62594,
    author    = "Shpyleva et al. ",
    title     = "Btbr dataset",
    url       = "https://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE62594"
}

@online{GSE96684,
    author    = "Kong et al. ",
    title     = "Tsc2 dataset",
    url       = "https://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE96684"
}

@online{GSE40630,
    author    = "Kong et al. ",
    title     = "Fmr1 dataset",
    url       = "https://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE40630"
}

@online{markdown,
    author    = "G. Grolemund",
    title     = "Introduction to R Markdown",
    url       = "https://rmarkdown.rstudio.com/articles_intro.html"
}

@online{RStudio,
    author    = "Posit",
    title     = "RStudio is now Posit, our mission continues",
    url       = "https://posit.co"
}
